Bug 97250 - Client Configuration Guide has outdated reference to Lynx
Summary: Client Configuration Guide has outdated reference to Lynx
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Documentation   
(Show other bugs)
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Chip Turner
QA Contact: Red Hat Satellite QA List
URL: https://rhn.webqa.redhat.com/help/cli...
Whiteboard:
Keywords: Documentation
Depends On:
Blocks: 88664
TreeView+ depends on / blocked
 
Reported: 2003-06-11 21:43 UTC by Clay Murphy
Modified: 2009-08-20 03:02 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-07 20:54:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Clay Murphy 2003-06-11 21:43:22 UTC
Description of problem:
The RHN Client Configuration Guide makes several references to the Lynx
application (the first of which is listed in URL). This application no longer
ships with current versions of RHL. The plan is to substitute recommendations
for using wget.

Version-Release number of selected component (if applicable):
Production.

How reproducible:
Always.

Steps to Reproduce:
1. Log into WebQA with a Sat. or Proxy-entitled account.
2. Click Help.
3. Open the RHN Client Conmfiguration Guide.
4. Click the Importing Custom GPG Keys link
5. Examine the second command.
    
Actual results:
Get recommended Lynx.

Expected results:
Be recommended wget.

Additional info:

Comment 1 Clay Murphy 2003-06-11 23:18:40 UTC
This has been fixed. The latest Client Config Guide can be found on the RHN
intranet page:
http://intranet.corp.redhat.com/redhat/images/wiki/RhnClientConfigurationGuide.pdf

In addition to the references to lynx in the Importing Custom GPG Keys chapter
(4), I also replaced references with wget in chapters 5 and 6.

My only reservation is that chapter 5 Scripting used to suggest using lynx
--source with a bootstrap script, but no --source option exists for wget. I
included the -O option (--output-file) as the closest match. Needless to say,
this could use a sanity check.

Comment 2 Greg DeKoenigsberg 2003-06-13 22:13:58 UTC
The syntax here is the syntax that we worked out when we noticed the issue at
Nortel, so good on you.

Comment 3 Josef Komenda 2003-06-16 19:31:21 UTC
Not in -47. Please make sure it gets into a build.

Comment 4 Clay Murphy 2003-06-18 20:18:42 UTC
The files are checked into CVS for this. I'm changing status to ON_DEV in
preparation for build -48 at GDK's request.

Comment 5 Josef Komenda 2003-06-20 16:02:56 UTC
Looks good in 48

Comment 6 Josef Komenda 2003-07-07 20:54:14 UTC
Looks good in prod.


Note You need to log in before you can comment on or make changes to this bug.